RubyGems Navigation menu

punto_pagos_rails 1.5.0

Rails engine to manager transactions using acidlabs's puntopagos-ruby gem

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.6.0 - March 15, 2018 (23.5 KB)
  2. 1.5.0 - March 25, 2017 (33 KB)
  3. 1.4.0 - August 31, 2016 (48 KB)
  4. 1.3.1 - July 13, 2016 (427 KB)
  5. 1.3.0 - July 12, 2016 (424 KB)
Show all versions (15 total)

Runtime Dependencies (3):

aasm >= 4.0.4, ~> 4.0
enumerize >= 1.1.1, ~> 1.1
rails >= 4.2.0, ~> 4.2

Development Dependencies (8):

coveralls >= 0
guard ~> 2.7.0
guard-rspec ~> 4.3
pry-rails = 0.3.2
rspec-rails ~> 3.4.0
sqlite3 >= 0

Owners:

Authors:

  • Leandro Segovia

SHA 256 checksum:

be5cc4ec703a90c324fbb28f61ffe036d3c8176ed207837019df1d74c9d7ebaf

Total downloads 38,639

For this version 1,892

License:

MIT

Required Ruby Version: >= 0

Links: